html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, form, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px; padding: 0px;	border: 0px;	outline: 0px;	font-size: 100%;}
ol, ul {list-style: none; padding:0px; margin:0px;}
body, div, span, td {font-family:  Georgia, Times New Roman, Arial, serif; color:#777169; font-size:12px;}
ol {list-style-type: decimal;list-style-position:outside; margin-left:15px;}
h1, h2, h3, h4 {font-family: Georgia, Times New Roman, Arial, serif; margin:0px; padding:0px; font-weight:normal;}
h1 {font-size:30px; line-height:32px;} h2 {font-size:20px;} h3 {font-size:16px;}

p {padding:5px 0px 5px 0px; line-height:18px; font-size:12px; margin:0px;}
div {line-height:18px; font-size:12px;}

body {margin:0px; padding:0px;}



.element-wrap {width:100%; text-align:center;} .element-center {margin:0 auto; width:980px; text-align:left; }
.main {width:980px; background:white; margin-bottom:5px;}

.clearleft {clear:left; line-height:0px; height:0px;}
.clearright {clear:right; line-height:0px; height:0px;}
.clearboth {clear:both; line-height:0px; height:0px;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.threecolumn-first {float:left; width:115px; position:relative; text-align:left;}
.threecolumn-second {float:left; width:525px; position:relative; text-align:left;}
.threecolumn-third {float:left; width:320px; position:relative; text-align:left;}
.twocolumn-first {float:left; width:650px; /*position:relative;*/ text-align:left;}
.column-margin {margin-right:10px;}
.fivecolumn {float:left; width:181px; position:relative; text-align:left;}

.basic-cont {background:white; margin:5px 0px 5px 0px; }

.nopadding {padding:0px 0px 0px 0px; border:none;}

.round {-moz-border-radius: 10px; border-radius: 10px;}
.round-small {-moz-border-radius: 5px; border-radius: 5px;}
.round-small a {-moz-border-radius: 5px; border-radius: 5px;}
.topround {-moz-border-radius-topleft:10px; -moz-border-radius-topright:10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.leftround {-moz-border-radius-topleft:10px; border-top-left-radius: 10px;}
.rightround {-moz-border-radius-topright:10px; border-top-right-radius: 10px;}

.shadow {border:1px solid #dddddd;
-moz-box-shadow: 1px 1px 7px #c7c7c7;
-webkit-box-shadow: 1px 1px 7px #c7c7c7;
box-shadow: 1px 1px 7px #c7c7c7;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd');
}

.shadow2 {
-moz-box-shadow: 2px 2px 5px #c7c7c7;
-webkit-box-shadow: 2px 2px 5px #c7c7c7;
box-shadow: 2px 2px 5px #c7c7c7;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd');
}
.shadow3 {
-moz-box-shadow: 1px 1px 7px #000000;
-webkit-box-shadow: 1px 1px 7px #000000;
box-shadow: 1px 1px 7px #000000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd');
}